[project]
name = "snake-python"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.13"
dependencies = [
    "dotenv>=0.9.9",
    "gel>=3.1.0",
    "quart>=0.20.0",
]
